{
    "id": "ff590cc2-1a24-4f32-bb9a-076556002a96",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "ff590cc2-1a24-4f32-bb9a-076556002a96",
    "children": [
        
    ],
    "filterType": "GMPath",
    "folderName": "paths",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Paths"
}